﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;700&display=swap');
body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: 'Montserrat', 'Noto Sans TC', sans-serif;
	color: #919192;
}

.preload{
	position: fixed;
	background: #FFF center center no-repeat;
	background-image: url(../images/loading.svg), url(../images/logo-icon.png);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
}
/*
*{transition: all .50s linear;}
*:hover{transition: all .50s linear;}
*/
a{
	text-decoration: none !important;
	outline: none;
	color: #919192;
}
a:hover{ color: #CB1525; }

img{max-width: 100%;}
input, select, textarea{outline: none;}

/*=[hover effect]==============================*/
/*
*:hover, *:focus , * {
	transition: all .20s linear
}
*/
#pageWrapper{
	position:relative;
	margin: 0 auto;
	box-sizing: border-box;
	background: #FFF;
}
#pageWrapper.fixed{
	height: 100vh;
	overflow: hidden;
}
.wrapper{
	position: relative;
	width: 100%;
	max-width: 1178px;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
}
.wrapper2{
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
	box-sizing: border-box;
	overflow: hidden;
}

/*=[header]=========*/
header{
	position: relative;
}
header .wrapper{
	max-width: calc(100% - 160px);
	padding: 0;
}
header .topbar{
	padding: 20px 10px 20px;
}
header .topbar .icons .icon-tool{
	display: inline-block;
	margin: 0 5px;
	display: inline-block;
	width: 26px;
	height: 26px;
	vertical-align: middle;
}
header .topbar .icons .icon-txt{
	display: inline-block;
	margin: 0 5px;
}
header .topbar .icons .icon-lang{
	
}
header .topbar .icons .icon-tool.btn-phone{
	background: url(../images/icon-phone.svg) center center no-repeat;
	background-size: 100% auto;
}
header .topbar .icons .icon-tool.btn-phone:hover{
	background: url(../images/icon-phone-2.svg) center center no-repeat;
	background-size: 100% auto;
}
header .topbar .icons .icon-tool.btn-search{
	background: url(../images/icon-search.svg) center center no-repeat;
	background-size: 100% auto;
}
header .topbar .icons .icon-tool.btn-search:hover{
	background: url(../images/icon-search-2.svg) center center no-repeat;
	background-size: 100% auto;
}
header .topbar .icons a.current{
	color: #CB1525;
}

header .navbar{
	padding: 20px 10px 15px;
}
header .navbar .logo{
	vertical-align: bottom;
	width: 300px;
}
header .navbar .contact-info{
	margin: 0 0 15px 10px;
}
header .navbar .contact-info a{
	display: inline-block;
}
header .navbar .contact-info a:hover{
	text-decoration: underline!important;
}
header .navbar nav{
	float: right;
	margin: 0;
}
header .navbar nav ul{
	margin: 0;
	padding: 0;
}
header .navbar nav ul li{
	position: relative;
	display: block;
	padding: 0 0 8px;
}
header .navbar nav ul li:last-child{
	padding: 0;
}
header .navbar nav ul li a{
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
}
header .navbar nav ul li a:hover{

}
header .navbar nav ul li a:before {
    content:"\A";
    border-style: solid;
    border-width: 5px 10px 5px 0;
    border-color: transparent #919192 transparent transparent;
    position: absolute;
    top: 3px;
    left: -25px;
}
header .navbar nav ul li a:hover:before {
    border-color: transparent #CB1525 transparent transparent;
}
header .navbar nav ul li a.current{
	color: #CB1525;
}
header .mobile-nav, header .mobile-subnav{display: none;}
header .navbar #nav_icon{
	float: right;
	color: #8b8b8b;
	display:none;
	margin: 10px 0 0 0;
}

.subnav{
	position: absolute;
	top: 60px;
	left: 0px;
	right: 0px;
	width: 100%;
	max-width: calc(100% - 140px);
	min-height: 600px;
	margin: auto;
	box-sizing: border-box;
	background: #CB1525;
	display: none;
	z-index: 20;
}
.subnav .nav-wrapper{
	position: relative;
	min-height: 600px;
	box-sizing: border-box;
	padding: 22px 20px 20px 20px;
	text-align: right;
	float: left;
	width: 150px;
}
.subnav .nav-wrapper ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.subnav .nav-wrapper ul li{
	display: block;
	padding: 0 0 8px;
}
.subnav .nav-wrapper ul li a{
	position: relative;
	display: inline-block;
	color: #FFF;
	font-size: 18px;
	line-height: 18px;
	opacity: 0.5;
}
.subnav .nav-wrapper ul li a:hover{
	opacity: 1;
}
.subnav .nav-wrapper ul li a.current{
	opacity: 1;
}
.subnav .nav-wrapper ul li a.current:before {
    content:"\A";
    border-style: solid;
    border-width: 5px 10px 5px 0;
    border-color: transparent #FFF transparent transparent;
    position: absolute;
    top: 3px;
    left: -25px;
}
.subnav .btn-close-subnav{
	position: absolute;
	bottom: 15px;
	right: 80px;
	color: #FFF;
	z-index: 10;
}
.subnav .subnav-wrapper{
	background: #FFF;
	min-height: 600px;
	box-sizing: border-box;
	padding: 40px;
	float: left;
	width: calc(100% - 150px);
}
.subnav .subnav-wrapper .subnav-slogan{
	font-size: 30px;
	color: #CB1525;
	padding-left: 15px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px #7F7879 solid;
}
.subnav .subnav-wrapper .item{
	padding: 15px;
	box-sizing: border-box;
}
.subnav .subnav-wrapper .subnav-title{
	font-size: 20px;
	font-weight: bold;
	color: #CB1525;
}
.subnav .subnav-wrapper .item:hover .subnav-title{
	color: #CB1525;
}
.subnav .subnav-wrapper .subnav-des{
	font-size: 16px;
	color: #7F7879;
	line-height: 24px;
	padding-left: 15px;
	min-height: 90px;
}

.search-wrapper{
	position: absolute;
	width: 400px;
	left: 0;
	right: 0;
	top: 300px;
	margin: 0 auto;
	z-index: 10;
	display: none;
}
.search-wrapper input{
	display: inline-block;
	width: calc(100% - 56px);
	height: 56px;
	box-sizing: border-box;
	vertical-align: top;
	padding: 15px;
	font-size: 16px;
	border: none;
}
.search-wrapper input[type=submit]{
	display: inline-block;
	width: 56px;
	height: 56px;
	background: url(../images/btn-search.jpg) center center no-repeat;
	vertical-align: top;
}
.search-wrapper input[type=submit]:hover{
	background: url(../images/btn-search.jpg) center center no-repeat;
}
.btn-close-search{
	position: absolute;
	top: 30px;
	right: 40px;
	z-index: 10;
	font-size: 16px;
	color: #FFF;
}
/*
header .navbar nav ul li:hover > ul{display: block;}
header .navbar nav ul ul{
	position: absolute;
	top: 53px;
	left: 0px;
	width: 170px;
	padding: 0;
	margin: auto;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	display: none;
	z-index: 10;
}
header .navbar nav ul ul li{
	display: block;
	border: none;
	padding: 10px;
	text-align: left;
}
header .navbar nav ul ul li a{
	color: #5B5B5B;
	padding: 0;
	border: none;
	font-size: 16px;
	vertical-align: middle;
}
header .navbar nav ul ul li a:hover{
	color: #3DB9AE;
}


header .navbar .btn_navCloss{
	display: none;
}

header.fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 30;
}
*/

/*=[section]=========*/
.section-title{
	font-size: 32px;
	font-weight: normal;
	line-height: 32px;
	color: #CB1525;
	margin: 40px 0 50px;
}
.section-subtitle{
	font-size: 20px;
	font-weight: bold;
	color: #CB1525;
}
.section-des{
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 30px;
	color: #000;
}

/*=page index=======*/
.index .banner{

}
.index .banner .wrapper{
	max-height: 550px;
	max-width: calc(100% - 160px);
	overflow: hidden;
	background: #CCC;
}
#slideshow_owl .owl-dots{
	position: absolute;
	width: 100%;
	bottom: 30px;
	z-index: 20;
	text-align: right;
	box-sizing: border-box;
}
#slideshow_owl .owl-dot{
	display: inline-block;
}
#slideshow_owl .owl-dot span{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 10px;
	border-radius: 4px;
	border: 1px #919192 solid;
}
#slideshow_owl .owl-dot.active span{
	background: #C2152B;
	border: 1px #C2152B solid;
}
.index .banner .item{
	max-height: 550px;
}
.index .banner .info-box{
	position: absolute;
	width: 45%;
	top: 40px;
	left: 10px;
	z-index: 1;
}
.index .banner .info-box .banner-title{
	font-size: 80px;
	margin-bottom: 14px;
	line-height: 90px;
	color: #CB1525;
}
.index .banner .info-box .banner-subtitle{
	font-size: 32px;
	line-height: 42px;
}
.index .banner .btn-more{
	position: absolute;
	bottom: 40px;
	left: 10px;
	z-index: 1;
}
.index .section1 .wrapper{
	padding: 60px 0;
}
.index .section1 .section-title{
	font-size: 32px;
	margin: 10px 0 10px;
}
.index .section1 .section-des{
	font-size: 24px;

	line-height: 40px;
	margin: 0 auto;
	margin-bottom: 30px;
	color: #919192;
	max-width: 840px;
}

.index .section2{
	color: #FFF;
}
.index .section2 .slide-2 #slideshow_owl2{
	border: 20px #FFF solid;
	border-left: none;
}
.index .section2 .slide-2 .item{
	background: center top no-repeat;
	background-size: cover;
	position: relative;
	height: 490px;
}
.index .section2 .row-top{
	display: block;
	background: center top no-repeat;
	background-size: cover;
	position: relative;
	height: 265px;
	box-sizing: border-box;
	border: 20px #FFF solid;
	border-right: none;
	color: #FFF;
}
.index .section2 .row-top:before {
	position: absolute;
	content: '';
	border-bottom: 1px solid #919192;
	height: 100%;
	width: calc(100% + 20px);
	bottom: -20px;
	left: -20px;
	z-index: 1;
}

.index .section2 .row-bottom{
	background: center top no-repeat;
	background-size: cover;
	position: relative;
	height: 265px;
	border: 20px #FFF solid;
	border-right: none;
}
.index .section2 .item-info{
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
.index .section2 .item-info2{
	width: 70%;
	text-align: center;
	margin: 0 auto;
}
.index .section2 .item-title{
	font-size: 36px;
	font-weight: lighter;
}
.index .section2 .item-title2{
	font-size: 24px;
	font-weight: lighter;
}
.index .section2 .item-title3{
	font-size: 26px;
	color: #CB1525;
	font-weight: lighter;
}
.index .section2 .item-des3{
	font-size: 16px;
	color: #000;
	font-weight: lighter;
}
.index .section2 a.link{
	display: inline-block;
	font-size: 16px;
	color: #FFF;
	margin-top: 15px;
}
.index .section2 a.link2{
	display: inline-block;
	font-size: 12px;
	color: #919192;
	margin-top: 10px;
}
.index .section2 a.link2:hover{
	color: #CB1525;
}
.index .section2 .date{
	font-size: 14px;
	color: #919192;
}
.index .section2 .category{
	display: inline-block;
	font-size: 18px;
	font-weight: lighter;
	color: #FFF;
	background: #CB1525;
	padding: 10px 20px;
	margin-bottom: 10px;
}
.index .section2 .item{
	position: relative;
}
.index .section2 .block-link{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
#slideshow_owl2 .owl-dots{
	position: absolute;
	width: 100%;
	bottom: 50px;
	z-index: 20;
	text-align: center;
	box-sizing: border-box;
}
#slideshow_owl2 .owl-dot{
	display: inline-block;
}
#slideshow_owl2 .owl-dot span{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 10px;
	border-radius: 4px;
	border: 1px #FFF solid;
}
#slideshow_owl2 .owl-dot.active span{
	background: #FFF;
}
#slideshow_owl3 .item{
	height: 180px;
}
#slideshow_owl3 .owl-dots{
	position: absolute;
	width: 100%;
	bottom: -30px;
	z-index: 20;
	text-align: center;
	box-sizing: border-box;
}
#slideshow_owl3 .owl-dot{
	display: inline-block;
}
#slideshow_owl3 .owl-dot span{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 10px;
	border-radius: 4px;
	border: 1px #919192 solid;
}
#slideshow_owl3 .owl-dot.active span{
	background: #C2152B;
	border: 1px #C2152B solid;
}

.index .section3{
	padding: 20px 0;
}
.index .section3 .wrapper{
	background: center top no-repeat;
	background-size: cover;
	position: relative;
	height: 420px;
}
.index .section3 .item-info{
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
.index .section3 .item-title{
	font-size: 36px;
	font-weight: lighter;
	width: 100%;
	max-width: 540px;
	margin: auto;
	color: #FFF;
}
.index .section3 .category{
	display: inline-block;
	font-size: 18px;
	font-weight: lighter;
	color: #FFF;
	background: #CB1525;
	padding: 10px 20px;
	margin-bottom: 10px;
}

.index .section4 .col-1{
	padding-bottom: 40px;
}
.index .section4 .wrapper{
	padding-left: 10px: 
}
.index .section4 .item-title{
	font-size: 42px;
	margin-top: 40px;
	margin-bottom: 60px;
	color: #000;
}
.index .section4 .item{
	font-size: 18px;
	padding: 7px 20px 7px 0;
	box-sizing: border-box;
}
.index .section4 .item span{
	display: inline-block;
	margin-right: 40px;
}
.index .section4 .col-2{
	min-height: 420px;
}

.index .section5{
	color: #FFF;
}
.index .section5 .item{
	background: center top no-repeat;
	background-size: cover;
	position: relative;
	height: 560px;
	border: 20px #FFF solid;
	border-left: none;
	box-sizing: border-box;
}
.index .section5 .item-info{
	width: 60%;
	margin: 0 auto;
}
.index .section5 .item-info2{
	width: 80%;
	margin: 0 auto;
}
.index .section5 .item-title{
	font-size: 24px;
	font-weight: lighter;
	margin-bottom: 20px;
}
.index .section5 .item-des{
	font-size: 20px;
	font-weight: lighter;
	line-height: 34px;
}
.index .section5 .item-title2{
	font-size: 48px;
	font-weight: lighter;
	line-height: 56px;
	margin-bottom: 20px;
	color: #CB1525;
}
.index .section5 .item-des2{
	font-size: 18px;
	line-height: 26px;
	color: #000;
}
.index .section5 .item-des2 a{
	color: #000;
}
.index .section5 .item-des a{
	color: #FFF;
}
.index .section5 a.link{
	display: inline-block;
	font-size: 12px;
	margin-top: 15px;
	color: #FFF;
}
.index .section5 a.mailto{
	color: #000;
}
.index .section5 a.mailto:hover{
	text-decoration: underline!important;
}


/*=page about=======*/
.about .section1 .wrapper{

}
.about .section1 .box-left{
	background: url(../images/about-02.png) #C2152B center center no-repeat;
	padding: 25px;
	color: #FFF;
}
.about .section1 .box-right{
	background: url(../images/about-02.png) #919192 center center no-repeat;
	padding: 25px;
	color: #FFF;
}
.about .section1 .box-title{
	font-size: 28px;
	padding-bottom: 15px;
	border-bottom: 1px #FFF solid;
	margin-bottom: 25px;
}
.about .section1 .box-des{
	font-size: 16px;
	line-height: 28px;
}
.about .section1 .box2{
	margin: 60px 0;
}
.about .section1 .box2-title{
	display: block;
	font-size: 13px;
	margin-top: 10px;
	color: #121E3B;
}
.about .section1 .box2-title span{
	font-size: 40px;
	color: #C2152B;
	display: block;
}
.about .section1 .box3{
	min-height: 700px;
}
.about .section1 .box3-title{
	font-size: 20px;
	font-weight: bold;
	color: #C2152B;
	margin-bottom: 30px;
}
.about .section1 .box3-img{
	display: block;
	margin: 0 auto 30px;
}
.about .section1 .box3-subtitle{
	font-size: 20px;
	color: #919192;
	margin-bottom: 20px;
}
.about .section1 .box3-des{
	font-size: 16px;
	color: #000;
	margin-bottom: 10px;
}
.about .section1 .txt2{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-bottom: 40px;
}
.about .section1 .txt3{
	font-size: 20px;
	color: #919192;
}
.about .section1 .txt3 ul{
	margin: 0 0 0 20px;
	padding: 0;
}
.about .section1 .items2 .item{
	padding: 25px 0;
	font-size: 15px;
	color: #000;
}
.about .section1 .items2 .item-title{
	font-size: 19px;
	color: #C2152B;
}
.about .section1 .items2 .item .item-content{
	padding: 0 0 0 25px;
}
.about .section1 .items2 .item .item-content2{
	padding: 0 25px 0 0;
}
.about .section1 .items2 .float-right{
	padding: 25px 0;
	font-size: 15px;
	color: #000;
}
.about span.figcaption{
	display: block;
	padding-top: 10px;
	color: #000;
}


/*=page news=======*/
.news .section1 .wrapper{

}
.news .section1 .section-filter{
	margin-bottom: 20px;
}
.news .section1 .section-filter select{
	display: inline-block;
	width: 130px;
	margin-right: 20px;
	border-radius: 0;
	color: #919192;
	background-color: #FFF;
	border: 1px #919192 solid;
}
.news .section1 .item{
	margin-bottom: 30px;
}
.news .section1 .item .item-img:hover{
	opacity: 0.6;
}
.news .section1 .item .item-content{
	padding-left: 25px;
}
.news .section1 .item .item-date{
	font-size: 12px;
}
.news .section1 .item .item-title{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #C2152B;
}
.news .section1 .item .item-title a{
	color: #C2152B;
}
.news .section1 .item .item-title a:hover{
	text-decoration: underline!important;
}
.news .section1 .item .item-des{
	font-size: 16px;
	color: #000;
	line-height: 26px;
}

.news .section1 .detail .section-title{
	margin: 10px 0;
}
.news .section1 .detail .date{
	font-size: 12px;
}
.news .section1 .detail .editor{
	font-size: 16px;
	color: #000;
	margin-bottom: 30px;
}
.news .section1 .detail .tag{
	color: #C2152B;
}
.news .section1 figcaption{
	color: #4D4D4D;
	font-size: 12px;
}


/*=page industry=======*/
.industry{

}
.industry .section1 .section-title{

}


/*=page contact=======*/
.contact .banner-img{
	display: block;
	width: 100%;
	max-width: 1140px;
	margin: 30px auto 0;
}
.contact .section-subtitle{
	font-weight: normal;
}
.contact .info a{color: #000;}
.contact .map{
	border: 1px #919192 solid;
	padding: 10px;
}
.contact .map iframe{
	height: 360px;
}
.contact select{
	appearance: none;
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none;
	background: url(../images/arrow-down-2.png) #efefef right 15px center no-repeat;
	background-size: 14px auto;
	max-width: 300px;
	display: block;
}
.contact textarea{
	margin-bottom: 0;
}
.contact .info a.mailto{
	color: #000;
}
.contact .info a.mailto:hover{
	color: #CB1525;
	text-decoration: underline!important;
}
.contact .required{
	color: #CB1525;
}


/*=page result=======*/
.result .section-des .item{
	padding: 10px 0;
	border-bottom: 1px #CCC dashed;
}

/*=common section=======*/
.mobile-aside{display: none;}
.aside{
	padding: 60px 90px 50px 10px;
	font-size: 18px;
}
.aside .nav-title{
	color: #333;
	border-bottom: 1px #7F7879 solid;
	padding: 0 0 10px 10px;
}
.aside ul{
	margin: 0;
	padding: 0;
	line-height: 32px;
	list-style-position:inside;
}
.aside ul li{
	border-bottom: 1px #7F7879 solid;
	padding: 5px 10px;
}
.aside ul li.current{
	color: #C2152B;
}
.aside ul li a{
	display: inline-block;
	width: 90%;
	margin-left: -8px;
}
.aside ul li.current a{
	position: relative;
	color: #C2152B;
}
.aside ul li a:hover{
	text-decoration: underline!important;
}
.aside ul li.current a:before {
    content:"\A";
    border-style: solid;
    border-width: 7px 0 7px 7px;
    border-color: transparent transparent transparent #C2152B;
    position: absolute;
    top: 8px;
    right: 0px;
}

.article{
	padding: 30px 0;
}

.common1{
	font-size: 20px;
	font-weight: lighter;
	color: #FFF;
	line-height: 32px;
}
.common1 a{
	color: #FFF;
}
.common1 .content-title{
	font-size: 24px;
	font-weight: normal;
}
.common1 .row-top{
	background: #C2152B;
	margin-bottom: 15px;
}
.common1 .row-bottom{
	background: #919192;
	margin-bottom: 25px;
}
.common1 .w3-col{
	padding: 32px;
	background: center center no-repeat;
	background-size: cover;
}
.common1 .bg-img-1{
	min-height: 260px;
}
.common1 .bg-img-2{
	min-height: 360px;
}

.common2 .wrapper{
	padding: 60px 0;
}
.common2 .col-1{

}
.common2 .content-title{
	font-size: 24px;
	margin-bottom: 36px;
	color: #C2152B;
}
.common2 .content-des{
	font-size: 18px;
	margin-bottom: 36px;
	color: #000;
}
.common2 .content-des ul{
	padding: 0 0 0 20px;
	line-height: 32px;
}
.common2 .content-txt{
	font-size: 16px;
	color: #C2152B;
}
.common2 .content-txt a{
	color: #C2152B;
}
.common2 .col-2{
	min-height: 380px;
}
.common2 .mailto:hover{
	text-decoration: underline!important;
}

.common3 .wrapper .items{
	width: 1208px;
	margin: 20px 0 20px -15px;
}
.common3 .item{
	border: 1px #7F7879 solid;
	min-height: 320px;
	background: #DEDEDE;
	margin: 0 15px;
	cursor: pointer;
}
.common3 .item:hover{
	border: 3px #CB1525 solid;
}
.common3 .item:hover a.link{
	color: #CB1525;
}
.common3 .item-info{
	width: 75%;
	text-align: center;
	margin: 0 auto;
}
.common3 .item-title{
	font-size: 24px;
	color: #333;
	line-height: 36px;
}
.common3 a.link{
	display: inline-block;
	font-size: 10px;
	margin-top: 10px;
}
.common3 .category{
	display: inline-block;
	font-size: 12px;
	color: #FFF;
	background: #CB1525;
	min-width: 75px;
	padding: 8px 0;
	margin-bottom: 10px;
}


/*=[footer]=========*/
footer{

}
footer .wrapper{
	padding: 20px 0 40px;
}
footer .col{
	font-size: 18px;
	padding: 10px;
}
footer .col-title{
	color: #CB1525;
	margin-bottom: 10px;
}
footer .mailto:hover{
	text-decoration: underline!important;
}
#scrollup{
	position: fixed;
	right: 20px;
    bottom: 20px;
	z-index:20;
	display: none;
	width: 48px;
	height: 48px;
	background: url(../images/btn-totop.jpg) center center no-repeat;
	cursor:pointer;
}


/*=[common]=========*/
label{
	font-size: 16px;
	color: #000;
}
input, textarea, select{
	width: 100%;
	background: #EFEFEF;
	box-sizing: border-box;
	padding: 8px;
	margin-bottom: 30px;
	border-radius: 0;
	border: 1px #919192 solid;
	box-sizing: border-box;
	resize: none;
}
input[type=radio],input[type=checkbox]{
	width: initial;
	margin-bottom: 0;
}
input[type=submit],input[type=button]{
	color: #FFF;
	border: none;
	background: #919192;
	cursor: pointer;
	max-width: 212px;
	text-align: center;
	padding: 12px;
}
input[type=submit]:hover, input[type=button]:hover{
	background: #C2152B;
}
input[type=reset]{
	color: #999;
	border: 1px #CCC solid;
	background: #FFF;
	cursor: pointer;
}
input[type=reset]:hover{
	background: #CCC;
}
select{
	appearance: none;
	-moz-appearance: none; /* Firefox */
	-webkit-appearance: none;
	background: url(../images/select-arrow.png) #919192 right center no-repeat;
	background-size: auto 100%; 
}
.radio-wrapper{
	display: inline-block;
	margin: 20px 20px 0 0;
}
.checkbox-wrapper{
	display: inline-block;
	min-width: 160px;
	margin: 0 10px 0 0;
}
.checkbox-group{
	margin-bottom: 20px;
}

.mobile{display: none !important;}

.cover{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0, 0.9);
	z-index: 10;
	display: none;
}
.cover2{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0, 0.9);
	z-index: 10;
	display: none;
}
/*
.cover .alert{
	position: absolute;
	width: 400px;
	height: 300px;
	padding: 30px 20px;
	text-align: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: #FFF;
	z-index: 100;
}
.cover .alert .title{
	color: #3DB9AE;
	font-size: 22px;
	margin: 10px 0;
}
.cover .alert .txt{
	padding: 10px 0;
}
.cover .alert .btn-close{
	position: absolute;
	font-size: 26px;
	top: 10px;
	right: 10px;
	z-index: 100;
	color: #3DB9AE;
}
.cover .alert .btn{
	width: 200px;
}
*/
.btn{
	display: inline-block;
	padding: 15px 0;
	min-width: 130px;
	text-align: center;
	line-height: 14px;
	border: 1px #919192 solid;
}
.btn:hover{
	color: #FFF;
	background: #CB1525;
	border: 1px #CB1525 solid;
}
.btn-back{
	display: inline-block;
	margin: 30px 0;
	text-decoration: underline!important;
}
.btn-back:hover{

}

.no-gap{margin: 0;}
.border-top{border-top: 1px #919192 solid;}
.border-bottom{border-bottom: 1px #919192 solid;}
.border-right{border-right: 1px #919192 solid;}
.border-right2{position: relative;}
.border-right2:before{
	content: " ";
	position: absolute;
	z-index: 1;
	top: 0;
	right: -25px;
	height: 100%;
	border-right: 1px #919192 solid;
}
.padding-10{padding: 10px;}
.border-10{border: 10px #FFF solid;}
.border-25{position: relative; border: 25px #FFF solid;}


.w-660{max-width: 660px;}

.pages{
	margin: 20px 0 30px;
}
.pages a{
	display: inline-block;
	color: #000;
	width: 10px;
	margin: 0 5px;
	box-sizing: border-box;
	text-align: center;
}
.pages a.current, .pages a:hover{
	color: #CB1525; 
}

.breadcrumb{
	font-size: 16px;
}

@media screen and (max-width: 1350px) {
	header .wrapper{
		max-width: none;
		width: calc(100% - 50px);
	}
	.index .banner .wrapper{
		max-width: none;
		width: calc(100% - 50px);
	}
	.subnav{
		max-width: calc(100% - 30px);
	}
}

@media screen and (max-width: 1190px) {
	.wrapper, .wrapper2{
		width: calc(100% - 50px);
		padding: 0;
	}
	.subnav{
		max-width: calc(100% - 30px);
	}
	.common3 .wrapper .items{
		width: calc(100% + 30px);
		margin: 20px 0 20px -15px;
	}
	.common3 .item-title{
		font-size: 20px;
		color: #333;
		line-height: 30px;
	}
}
@media screen and (max-width: 1000px) {
	.pad{ display: none !important;}
	.mobile-block{display: block !important;}
	.border-bottom-pad{ clear: both; border-bottom: 1px #919192 solid; width: calc(100% - 40px); margin: 0 auto;}
	.aside{
		padding: 60px 60px 0 10px;
	}
	.aside ul li a{
		width: 80%;
	}
	.aside ul li.current a:before {
	    right: -20px;
	}
	.common3 .item{
		min-height: 220px;
	}

	.index .banner .info-box .banner-title{
		font-size: 40px;
		line-height: 50px;
	}
	.index .banner .info-box .banner-subtitle{
		font-size: 22px;
		line-height: 32px;
	}
	.index .section2 .item-title2{
		font-size: 20px;
	}

	.index .section4 .item-title{
		font-size: 34px;
	}

	.about .section1 .box2 .pad-noborder{
		border-right: 0!important;
	}
	.about .section1 .box2 .pad-border-bottom{
		border-bottom: 1px #7F7879 solid;
	}
	.about .section1 .box2 .w3-col{
		padding: 30px 0 20px;
	}
	.about .section1 .box3{
		min-height: 0;
	}
	.about .section1 .box3.border-right2:before{
		content: none;
	}
	.about .section1 .items2 .item .item-content{
		padding: 0;
	}
	.about .section1 .items2 .item .item-content2{
		padding: 0;
	}
	.about .section1 .items2 img{
		max-width: initial;
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 767px) {
	.desktop{ display: none !important;}
	.mobile{ display: block !important;}
	.mobile-center{
		text-align: center;
	}
	
	.wrapper, .wrapper2{
		width: calc(100% - 50px);
		padding: 0;
	}
	header .wrapper{width: 100%; max-width: none; padding: 0 20px;}
	header .topbar{display: none;}
	header .navbar .logo{width: 240px;}
	header .navbar .contact-info{display: none;}

	header .navbar nav{display: none;}
	header .navbar #nav_icon{display:block;}
	header .mobile-nav{
		position: fixed;
		width: 100vw;
		height: 100vh;
		box-sizing: border-box;
		margin: 0;
		padding: 20px 30px 100px;
		left: -100vw;
		top: 0;
		background: #FFF;
		z-index: 100;
		display: block;
		transition: .30s linear;
		overflow-y: scroll;
	}
	header .mobile-nav.open{
		left: 0;
	}
	header .mobile-nav .logo{
		vertical-align: bottom;
		width: 240px;
	}
	header .mobile-nav .nav_close{
		float: right;
		color: #8b8b8b;
		margin: 10px 0 0 0;
	}
	header .mobile-nav ul{
		margin: 60px 0 30px;
		padding: 0;
		border-top: 1px #666 solid;
	}
	header .mobile-nav ul li{
		display: block;
		padding: 10px 0;
		border-bottom: 1px #666 solid;
	}
	header .mobile-nav ul li a{
		display: block;
		position: relative;
		padding: 0 10px;
		color: #666;
		font-size: 20px;
	}
	header .mobile-nav ul li a.has-subnav2:before {
	    content:"\A";
	    border-style: solid;
	    border-width: 7px 0 7px 12px;
	    border-color: transparent transparent transparent #919192;
	    position: absolute;
	    top: 8px;
	    right: 5px;
	}
	header .mobile-nav .search-mobile{
		border: 1px #666 solid;
		background: #FFF;
		background: url(../images/search-icon2.png) left 5px center no-repeat;
		background-size: auto 90%;
	}
	header .mobile-nav .search-mobile:not(:placeholder-shown) {
		background: none;
	}
	header .mobile-nav .search-mobile:placeholder-shown {
		background: url(../images/search-icon2.png) left 5px center no-repeat;
		background-size: auto 90%;
	}
	header .mobile-nav .search-mobile:focus{
		background: none;
	}

	header .mobile-nav .btn-contact{
		display: inline-block;
		padding: 10px 30px;
		background: #CB1525;
		color: #FFF;
		text-align: center;
		margin-top: 20px;
		font-size: 20px;
	}
	header .mobile-nav .lang-txt{
		font-size: 18px;
	}
	header .mobile-nav .lang-txt a.current{
		color: #CB1525;
	}
	header .mobile-subnav{
		position: fixed;
		width: 100vw;
		height: 100vh;
		box-sizing: border-box;
		margin: 0;
		padding: 30px 30px 100px;
		right: -100vw;
		top: 0;
		background: #FFF;
		z-index: 110;
		display: block;
		transition: .30s linear;
		overflow-y: scroll;
	}
	header .mobile-subnav.open{
		right: 0;
	}
	header .mobile-subnav .logo{
		vertical-align: bottom;
		width: 240px;
	}
	header .mobile-subnav .nav_close2{
		float: right;
		color: #8b8b8b;
		margin: 10px 0 0 0;
	}
	header .mobile-subnav ul{
		margin: 60px 0 20px;
		padding: 0;

	}
	header .mobile-subnav ul li{
		display: block;
		padding: 10px 0;
		border-bottom: 1px #666 solid;
	}
	header .mobile-subnav ul li a{
		display: block;
		position: relative;
		padding: 0 10px;
		color: #666;
		font-size: 20px;
	}

	footer .wrapper{padding: 20px 0 0;}
	footer .logo{width: 220px;}
	footer .col{
		font-size: 18px;
		padding: 0 10px;
		margin-bottom: 20px;
	}
	footer .col-title{margin-bottom: 0;}
	footer .copyright{font-size: 15px;}

	.pages{
		margin: 10px 0;
	}

	.section-title{
		font-size: 28px;
		margin: 20px 0;
	}
	.aside{display: none;}
	.article{padding: 0 0 30px;}

	.btn{
		display: inline-block;
		padding: 15px 0;
		min-width: 130px;
		text-align: center;
		line-height: 14px;
		border: 1px #919192 solid;
	}
	.border-bottom-mobile{ clear: both; border-bottom: 1px #919192 solid; margin-top: 20px; margin-bottom: 20px;}
	.border-bottom-mobile2{ clear: both; border-bottom: 1px #919192 solid; width: calc(100% - 40px); margin: 0 auto;}

	.mobile-aside{
		position: relative;
		display: block;
		padding: 15px;
		font-size: 16px;
		color: #FFF;
		margin-top: 15px;
		margin-bottom: 15px;
		background: url(../images/arrow-down.png) #919191 right 20px center no-repeat;
		background-size: 5% auto;
	}
	.mobile-aside.open{
		background-image: url(../images/arrow-up.png)!important;
	}
	.mobile-aside-sub{
		position: absolute;
		top: 50px;
		left: 0;
		width: 100%;
		z-index: 10;
		background: #dcdddd;
		display: none;
	}
	.mobile-aside-sub ul{
		margin: 0;
		padding: 0;
	}
	.mobile-aside-sub ul li{
		padding: 10px;
		border-bottom: 1px #FFF solid;
	}
	.mobile-aside-sub ul li a.current{
		color: #CB1525;
	}
	.common1 .w3-col.padding{
		padding-bottom: 0;
	}
	.common1 .w3-col.padding2{
		padding-top: 0;
	}
	.common1 .bg-img-1{
		min-height: 200px;
	}
	.common1 .bg-img-2{
		min-height: 200px;
	}

	.common2 .wrapper{
		padding: 20px 0;
	}
	.common2 .content-des span{
		display: block;
	}
	.common3 .wrapper{
		padding-top: 20px;
		padding-bottom: 0;
		border-top: 1px #919192 solid;
		border-bottom: 1px #919192 solid;
		margin-bottom: 20px;
	}
	.common3 .item{
		margin-bottom: 20px;
	}

	/*=page====*/
	.index header .navbar.border-bottom{border: none;}
	.index .banner .wrapper{
		max-width: none;
		width: 100%;
		height: inherit;
	}
	.index .banner .border-bottom{
		border: none;
	}
	.index .banner .item{
		height: 420px;
		background: center center no-repeat;
		background-size: auto 100%;
	}

	#slideshow_owl .owl-dots{
		bottom: 15px;
		text-align: center;
	}
	.index .banner .info-box{
		position: static;
		width: 60%;
		padding-top: 20px;
		margin-left: 20px;
	}
	.index .banner .info-box .banner-title{
		font-size: 30px;
		line-height: 36px;
		margin-bottom: 10px;
	}
	.index .banner .info-box .banner-subtitle{
		display: none;
	}
	.index .banner .btn-more{
		position: static;
		font-size: 12px;
		padding: 10px;
		max-width: 100px;
		margin-left: 20px;
	}
	.index .section1 .wrapper{
		padding: 40px 0;
		margin-bottom: 20px;
	}
	.index .section1 .section-des{
		font-size: 20px;
		line-height: 30px;
	}
	
	.index .section2 .border-right{border: none;}
	.index .section2 .item-title2{
		font-size: 24px;
	}
	.index .section2 .slide-2 #slideshow_owl2{
		border: none;
	}
	.index .section2 .slide-2 .item{
		height: 320px;
		margin-bottom: 20px;
	}
	.index .section2 .item-info{
		width: 90%;
	}
	.index .section2 .item-title{
		font-size: 24px;
	}
	.index .section2 .row-top{
		background: center top no-repeat;
		background-size: cover;
		position: relative;
		height: 280px;
		box-sizing: border-box;
		border: none;
		margin-bottom: 20px;
	}
	.index .section2 .row-bottom{
		background: center top no-repeat;
		background-size: cover;
		position: relative;
		height: 260px;
		border: none;
		padding: 30px 0;
		margin-bottom: 20px;
	}
	.index .section2 #slideshow_owl3 .item{
		height: 210px;
		background: #FFF;
	}
	.index .section3 .wrapper{
		height: 280px;
	}
	.index .section3 .item-title{
		font-size: 22px;
	}
	.index .section4 .wrapper{
		padding: 20px 0;
		margin-bottom: 20px;
	}
	.index .section4 .item-title{
		font-size: 30px;
		margin-top: 0;
		margin-bottom: 10px;
	}
	.index .section4 .item{
		font-size: 18px;
		padding: 7px 20px 7px 0;
		box-sizing: border-box;
	}
	.index .section4 .col-2{
		display: none;
	}
	.index .section5 .border-right{
		border: none;
	}
	.index .section5 .item{
		height: 400px;
		border: none;
	}
	.index .section5 .item-info{
		width: 80%;
	}
	.index .section5 .item-info2{
		width: 100%;
	}
	.index .section5 .item-title{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.index .section5 .item-title2{
		font-size: 30px;
		line-height: 36px;
		margin-bottom: 10px;
	}
	.index .section5 a.link{
		display: inline-block;
		font-size: 12px;
		margin-top: 15px;
		color: #FFF;
	}
	.index .section5 .item-des2{
		padding-bottom: 10px;
	}
	.index .section5 .item.auto-height{height: 220px;}
	.index .section5 a{color: #000;}

	.about .section1 .box2{	margin: 20px 0;}
	.about .section1 .box-title{font-size: 24px;}
	.about .section1 .box2-title{margin-bottom: 20px;}
	
	.about .section1 .box2 .w3-col{padding: 0;}
	.about .section1 .box2 .border-right{border: none;}
	.about .section1 .box3{
		min-height: 0;
	}
	.about .section1 .box3.border-right2:before{
		content: none;
	}
	.about .section1 .txt2{
		border-top: 1px #919192 solid;
		border-bottom: 1px #919192 solid;
		padding: 20px 0;
		margin-bottom: 0;
	}
	.about .section1 .txt3 ul li{
		margin-bottom: 15px;
	}
	.about .section1 .items2 .item .item-content{
		padding: 0;
	}
	.about .section1 .items2 .item .item-content2{
		padding: 0;
	}
	.about .section1 .items2 img{
		max-width: initial;
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}

	.news .section1 .m4-mobile{
		float: left;
		width: 33%;
	}
	.news .section1 .m8-mobile{
		float: left;
		width: 66%;
	}
	.news .section1 .item{
		margin-bottom: 20px;
	}
	.news .section1 .item .item-title{
		line-height: 24px;
		margin-bottom: 0;
	}
	.news .section1 .item .item-des{
		display: none;
	}
	.industry .section1 .wrapper,
	.news .section1 .wrapper{
		overflow: visible;
	}
	.contact .map iframe{
		height: 300px;
	}
	.contact .border-25{border: 15px #FFF solid;}
	.contact select{
		max-width: none;
	}
	.contact input[name=submit]{
		margin-top: 40px;
	}
}
